Edit Package kwalletmanager5

Wallet Management Tool

https://apps.kde.org/kwalletmanager5

This application allows you to manage your KDE password wallet.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000518 518 Bytes about 1 year
kwalletmanager5.changes 0000032597 31.8 KB 25 days
kwalletmanager5.spec 0000003449 3.37 KB about 1 month
Comments for kwalletmanager5 1

Fabian Vogt's avatar

favogt wrote over 2 years ago

This package has installation issues and may not be installable from the KDE_Unstable_Frameworks_openSUSE_Factory repository:

can't install kwalletmanager5-18.11.70git.20180922T035626~83df47e-34.1.i586:
  package kwalletmanager5-18.11.70git.20180922T035626~83df47e-34.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.50.0git.20180914T220741~808b862-14.2.i586

can't install kwalletmanager5-18.11.70git.20180922T035626~83df47e-34.1.x86_64:
  package kwalletmanager5-18.11.70git.20180922T035626~83df47e-34.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.50.0git.20180914T220741~808b862-14.2.x86_64
openSUSE Build Service is sponsored by